@charset "utf-8";
/* CSS Document */

h1, h2 {
	font-family: 'Open Sans' !important;
}

h1 {
	padding-bottom: 30px !important;
}

h2 {
	color: #808183 !important;	
}

.harmaavari {
	color: #808183 !important;
}

.e-motion-otsikko {
	color: #808183 !important;
}

.top_bar, .top_bar.fixed
{
	background: #231f20 !important;
}
	
/****************** ANIM CONTENT *************/

.odometer-inside {
	font-family: 'Open Sans' !important;
	font-weight: 700 !important;
	color: #2aa9e1 !important;
	text-align:left !important;
}

.count_separator {
	visibility:hidden;
}


.otsikko {
	font-family: 'Open Sans' !important;
	font-weight: 700 !important;
	color: #2177b8 !important;
	font-size:40pt;
	margin-bottom:0;
}

.animate_counter_wrapper {
	text-align:left !important;
	margin-top:-50px;
	/*border: 1px solid red ;*/

}

/*.animate_counter_wrapper::after { content: " ��$"; }*/

/* #2177b8 */
	
/****************** TIIMI CONTENT *************/

.portfolio_desc.team h5,  div.team h5, div.portfolio_desc h5 {

		color: red !important ;
		text-transform: uppercase !important;
		color: #ff0000 !important ;
	}
	
.portfolio_desc.team p {
	padding-top: 0px !important;
	margin-top: 6px !important;
}
	
/****************** ACTION-VALIKKO *************/
#AVbox{
    /*width: 190px;	*/
	width: 195px;
    font-size: 12px;
    line-height: 20px;
    right: -150px;	
    top: 25%; /* change this value to place the menu higher or lower */
    position: fixed;
    z-index: 100;
	height: 182px !important;
	background:#404041;
}

#AVtab{
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 99;
}

#AVtab li span{
    display: block;
    padding: 0 5px;
    position: relative;
}

#AVlinks{
    /*width: 80px;*/
	width: 80px;
    padding: 10px;
    float: left;
    /*border-left: 1px solid #B4B8BB;*/
		
}

.AVshow, .AVhide{
    /* we specify the transition length for hiding and showing */
            transition: margin-right .4s ease-in;
    -webkit-transition: margin-right .4s ease-in;
}

.AVhide{
    margin-right:0px;
}

.AVshow{
    /*margin-right:95px;*/
	margin-right:150px;
}

#AVarrow, .AVbt{
    cursor: pointer;
}

#AVarrow{    
	width: 49px !important;
	height: 182px !important;
}

.AVbt{
    /*width: 77px;*/
	width: 170px;
    height: 40px;
    margin: -1px;
    /*text-align:center;*/
    /*border:1px solid #858fa6;*/
    /*font: bold 13px Helvetica,Arial,sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
    /*text-shadow:0px 0px 5px rgba(0, 0, 0, 0.75);
    background:#014464;
    background-image: -o-linear-gradient(left, #1F82AF, #002F44);
    background-image: -ms-linear-gradient(left, #1F82AF, #002F44);
    background-image: -moz-linear-gradient(left, #1F82AF, #002F44);
    background-image: -webkit-linear-gradient(left, #1F82AF, #002F44);
    background-image: -webkit-gradient(linear, left top, right top, from(#1F82AF), to(#002F44));*/
	height: 46px;
}

.AVbt a{    
    color: #fff;
    display: block;
	text-decoration: none;
	padding-left: 0px;
	
}

.AVbt a:hover{
    /*transition: background .3s linear;
    background: #32A3D3;
         -o-transition: background .3s linear;
       -moz-transition: background .3s linear;
    -webkit-transition: background .3s linear;*/
	text-decoration: underline;
	color: #fff !important;
}

#AVdeco{
    /*width: 75px;*/
	width: 75px;
    float: left;
            /*box-shadow:0px 0px 5px #000;
       -moz-box-shadow:0px 0px 5px #000;
    -webkit-box-shadow:0px 0px 5px #000;*/
	line-height: 16px;
	padding-top: 5px;
		
}
